<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <path>panel.ac</path>

  <animation>
    <!-- Objets opaques -->
    <object-name>panel</object-name>
    <object-name>panel3</object-name>
    <object-name>panel4</object-name>
    <object-name>panel5</object-name>
    <object-name>molette</object-name>

    <!-- Objets transparents -->
  </animation>

  <!-- ASI - Fuel -->
  <model>
    <path>Instruments/asi-fuel/asi-fuel.xml</path>
    <offsets>
      <x-m>  0.017 </x-m>
      <y-m> -0.295 </y-m>
      <z-m> -0.016 </z-m>
    </offsets>
  </model>

  <!-- Switch light -->
  <model>
    <path>Instruments/divers/landing-lights.xml</path>
    <offsets>
      <x-m>  0.016 </x-m>
      <y-m> -0.352 </y-m>
      <z-m>  0.023 </z-m>
    </offsets>
  </model>

</PropertyList>
